﻿.desktop-icons {
    margin: 1em;
}

    .desktop-icons ul li {
        display: inline-block;
    }

    .desktop-icons a {
        border-radius: 4px;
        border: 1px solid rgba(0,0,0,0);
        cursor: pointer;
        display: inline-block;
        max-width: 85px;
        min-width: 65px;
        padding: 4px;
        text-align: center;
        vertical-align: top;
        min-height: 66px;
        overflow: hidden;
        white-space: normal;
    }

.side a:link, .side a:visited {
    border: 1px solid #D1E8F0;
    background: #FCFCFC;
}

.desktop-icons a:hover, .desktop-icons a:active, .desktop-icons a:focus {
    background: url("../images/a_hover.jpg") repeat scroll 0 0 transparent;
    border: 1px solid CadetBlue;

    background-image: linear-gradient(top, #F9FDFF 0%, #EAF7FF 100%);
    background-image: -o-linear-gradient(top, #F9FDFF 0%, #EAF7FF 100%);
    background-image: -moz-linear-gradient(top, #F9FDFF 0%, #EAF7FF 100%);
    background-image: -webkit-linear-gradient(top, #F9FDFF 0%, #EAF7FF 100%);
    background-image: -ms-linear-gradient(top, #F9FDFF 0%, #EAF7FF 100%);
    background-image: -webkit-gradient( linear, left top, left top, color-stop(0, #EAF7FF), color-stop(1, #F9FDFF) );
}

.desktop-icons span {
    display: block;
    height: 48px;
    margin: 0 auto;
    width: 48px;
}

.desktop-icons em {
        font-style: normal;
    font-size: 12px;
    line-height: 16px;
    display: block;
}

.desktop-icons.side a {
    margin-top: 10px;
}

.i {
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    vertical-align: middle;
}

.ix16 {
    width: 16px;
    height: 16px;
    -moz-background-size: 16px 16px;
    background-size: 16px 16px;
}

.ix24 {
    width: 24px;
    height: 24px;
    -moz-background-size: 24px 24px;
    background-size: 24px 24px;
}

.ix32 {
    width: 32px;
    height: 32px;
    -moz-background-size: 32px 32px;
    background-size: 32px 32px;
}

.ix48 {
    width: 48px;
    height: 48px;
    -moz-background-size: 48px 48px;
    background-size: 48px 48px;
}